SUPER OEN

SUPER OEN discussie in Jailbreak forum; ( verdwijnt na registratie ) Hoi forummers... Ik heb een Iphone 3gs. Ik ben in het verleden uuuuren bezig geweest om hem te jailbreaken. Momenteel zit er op: 4.3.5 (8l1) ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 12 June 2012, 23:25
» iPhone 4 8GB (Zwart) [FW: 4.3.5]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 4.3.5]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 29 June 2011
Berichten: 47
Standaard SUPER OEN

Hoi forummers...
Ik heb een Iphone 3gs. Ik ben in het verleden uuuuren bezig geweest om hem te jailbreaken. Momenteel zit er op:

4.3.5 (8l1)
Firmware: 06.15.00
En uiteraard tedhered.

Nu vind ik het lastig dat ik mijn iphone steeds moet herstellen via de pc. Nu lees ik dat mijn 3gs zou moeten worden geupdate met absinthe 2.04. Ik krijg een sorry je device is not supported. Ik vermoed dat dit te maken heeft dat ik geen IOS 5 maar 4 draai.

Ik heb momenteel 100 vensters open staan met links naar links hoe eea nu te doen maar kom er niet meer uit... Zou iemand mij toch een tip willen geven...?

Nog iets anders... Ik heb via Tinyumbrella ooit mn iphone met mn pctje verbonden en volgens mij de originele SHSH bestand opgeslagen.
Kan iemand mij vertellen hoe je die originele SHSH bestand herkent en je iphone dan weer terug zet naar NIET gekraakte zodat alles weer via itunes te updaten is...

Thxs


Laatst gewijzigd door hansIphone3g; 13 June 2012 om 00:01.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 13 June 2012, 08:48
» iPhone 3GS 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 29 October 2008
Locatie: Belgi
Berichten: 44
Standaard

Lijkt wel een heel klein beetje om mijn verhaal, het niet kunnen updaten, de oorzaak lag bij TinyUmbrella:

In TinyUmbrella de optie "Set Hosts to Cydia on Exit" uitgezet? (Dat verandert je hosts file.)

en daarna loopt de update als een trein, ik heb Absinthe 2.0.2 bij mijn 3GS gebuikt, bij 2.0.4 heb ik bij de iPad problemen gehad maar met 2.0.2 loopt het zeker goed...
  #3  
Oud 13 June 2012, 09:13
» iPhone 4 8GB (Zwart) [FW: 4.3.5]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 4.3.5]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 29 June 2011
Berichten: 47
Standaard

Hi Mopar... Thxs voor je reactie. Begrijp ik dat je ook van start ging met 4,3,3, als firmware en het jou wel is gelukt... tussen de regels begrijp ik een beetje dat het de bedoeling is eerst te upgraden naar 5.01 firmware... of heb ik dat mis..

Hoe heb jij je 3gs via itunes geupdate... ik krijg (even graven in geheugen de code 1015 of 1039 )...
  #4  
Oud 13 June 2012, 16:40
» iPhone 3GS 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 29 October 2008
Locatie: Belgi
Berichten: 44
Standaard

Ik ging van start met 5.0.1 (dus nog vrij recent) maar het lukte mij niet om te upgraden naar 5.1.1 (maar dan ook op geen enkele manier), zie draadje van mij op pagina 3 ondertussen, tot een vriendelijke mede forumgebruiker mij er attent op maakte dat als je TU gebruikt er misschien wel een optie niet goed staat om verder te kunnen upgraden.
En ja je moet eerst upgraden om dan een JB te kunnen toepassen, als je JB apps wil behouden bestaan er in Cydia backup apps zodat je na je JB alle Cydiabestanden kan terug zetten.
Na update geen foutcodes gezien ook niet na JB, kwestie van 5min tijd en alles is bijgewerkt.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone 3G: Super x-sim myplace Unlock 2 19 May 2009 18:17
Super Monkey Ball Serge123 iPhone Apps 24 30 October 2008 20:33
Iphone super beschermin Vmachien iPhone accessoires en onderdelen 7 15 June 2008 14:32
Super Preferences for 1.1.3 out now !!! croiman Archief 1 26 February 2008 18:10

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 16:29.